Log in or register to post comments

Scriptable Render Pipeline Compatablity

September 25, 2018 - 7:58pm #1

Hi,

 

I was wondering if vuforia was compatible with the lightweight or HD render piplines in new versions of Unity.

 

has anyone tried them out yet?

Scriptable Render Pipeline Compatablity

January 14, 2019 - 4:58am #3

We've been using LWRP + Vuforia 7.5.26 for a long time. Last week, I tried to update to 8.0.10 but I'm getting a black screen instead of the camera feed ( see this post )

Scriptable Render Pipeline Compatablity

January 13, 2019 - 2:06am #2

In unity 2018.2 and Vutoria 7.5 I tested for iOS and Android it was working fine in both but inlatest update they made it doesn't work. You get a black screen.

Log in or register to post comments